/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

div.field {
    margin: 10px 0 15px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
        font-weight: bold;
    }
    form label.right {
        font-size: 12px;
        color: #888;
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;
    max-width: 400px;
    padding: 6px 5px;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #dad9d9;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }


/* Messages */
form .message {
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }


